<div class="row">
    <div class="col col-md-4">
        <b>{{ form.requiredPropertyInformationFormFields.vars.label }}</b>
        {% for requiredPropertyInformationFormField in form.requiredPropertyInformationFormFields %}
            <div>
                {{ form_row(requiredPropertyInformationFormField) }}
            </div>
        {% endfor %}
    </div>
    <div class="col col-md-4">
        <b>{{ form.requiredPropertyLocationFormFields.vars.label }}</b>
        {% for requiredPropertyLocationFormField in form.requiredPropertyLocationFormFields %}
            <div>
                {{ form_row(requiredPropertyLocationFormField) }}
            </div>
        {% endfor %}
    </div>
    <div class="col col-md-4">
        <b>{{ form.requiredReporterFormFields.vars.label }}</b>
        {% for requiredReporterFormField in form.requiredReporterFormFields %}
            <div>
                {{ form_row(requiredReporterFormField) }}
            </div>
        {% endfor %}
    </div>
</div>
